Rocket.Chat's Community Open Call 🎤 Dec 15, 2021 Join us!

MongoDb upgrade with SNAP

Description

I WANT to know how to upgrade the mongoldb from 3.6 to 4.0 or 5.0 because the system said I need to upgrade it. I’m using SNAP

Server Setup Information

  • Version of Rocket.Chat Server:
  • Operating System:
  • Deployment Method:
  • Number of Running Instances:
  • DB Replicaset Oplog:
  • NodeJS Version:
  • MongoDB Version:
  • Proxy:
  • Firewalls involved:

Any additional Information